@charset "utf-8";
#futures {
	width: 980px;
}
#content {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content_left {
	width: 200px;
	margin-right: 10px;
	float: left;
	border: 1px solid #FFD773;
}
#big_caption {
	height: 32px;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	background-image: url(../images/qhuo_img2.jpg);
	background-repeat: repeat;
	line-height: 32px;
}
#little_caption {
	padding-top: 10px;
	width: 200px;
	padding-bottom: 20px;
}
#little_caption li {
	font-size: 12px;
	line-height: 30px;
	color: #333333;
	text-indent: 10px;
	margin-right: 3px;
	margin-left: 3px;
	width:59px;
	display:block;
	float:left
}
#content_right {
	float: right;
	width: 766px;
}
.cont_whole {
	padding-right: 10px;
	width: 754px;
	padding-top: 10px;
	padding-bottom: 15px;
	border: 1px solid #FFD773;
	
}
.cont_whole li {
	color: #333333;
	line-height: 25px;
	background-image: url(../images/img2.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 10px 10px;
}
.leaf2 {
	line-height: 35px;
	text-align: right;
}

.leaf {
	height: 30px;
	color: #333333;
	text-align: right;
	width: 766px;
	line-height: 30px;
	margin-bottom: 5px;
	background-color: #FFE7C5;
}
#little_caption a:hover,a:visited{
	color: #FF0000;
}
#little_caption a:link{
	color: #333333;
}
#ri_2 {
	background-image: url(../images/qhuo_img3.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
}
#ri_1 {
	height: 30px;
	line-height: 30px;
	width: 756px;
	padding-left: 10px;
}
#ri_2 table td{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}